Subject: New gpm Debian package with DECstation support available

From: Karsten Merker <[email-masked]>
Date: Wed, 21 Nov 2001 21:25:44 +0100

Hallo everybody,

I have built a new unofficial gpm .deb with support for DECstation serial
mice (DEC VS-XXX-AA) based on gpm_1.19.6-1. The package and its sources
can be found at:

ftp://bolugftp.uni-bonn.de/pub/mipsel-linux/packages/experimental/

Greetings,
Karsten
-- 
#include <standard_disclaimer>
Nach Paragraph 28 Abs. 3 Bundesdatenschutzgesetz widerspreche ich der Nutzung
oder Uebermittlung meiner Daten fuer Werbezwecke oder fuer die Markt- oder
Meinungsforschung.